Kategorie : Composer

Es passiert häufig, dass sich die PHP-Umgebung auf der Konsole von der des Webservers unterscheidet. Dabei ist die Gefahr groß, ein für z.B. eine andere PHP-Version bereitgestelltes Paket zu installieren. Eventuell werden auch kompilierte Pakete mangels ionCube-Loader abgelehnt. Dies zeigt sich nach der Installation im schlimmsten Fall in einem nicht aufrufbaren System. Diesen Differenzen kann ..

weiterlesen